@media (max-width: 575px){
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 25px;
}}

/*---page-title-moviles---*/
@media (max-width: 575px){
.com-content.view-article #sp-main-body .article-details-intro {
    padding: 50px 0 65px 0 !important;
}}

#sp-header {
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 0%);
}

/*---color-top---*/
#sp-top-bar {
    background: #fff;
    color: #6F6F6F;
}

#sp-top-bar a {
    color: #6F6F6F;
}

/*---pading-footer---*/
#sp-bottom {
    padding: 118px 0 45px;
}

.article-details .article-info {
    margin-bottom: 1rem;
    color: #fff;
    opacity: 8;
    font-family: 'Montserrat';
}

/*---centrar-titulos-articulos---*/
.article-details .article-header {
    position: relative;
    display: flex;
    justify-content: center;
}

/*---centrar-texto-categoria---*/
.article-info {
  justify-content: center;
}

/*---page-title---*/
.com-content.view-article #sp-main-body .article-details-intro {
    padding: 100px 0 300px 0;
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
    background-image: url("/images/fotobotones/page-title-cebras-02.webp");
    background-color: #1c272a;
    text-align: center;
    background-size: cover;
}
/*---copyright---*/
#sp-footer .sp-copyright {
    color: rgb(255 255 255 / 50%);
    font-family: 'Montserrat';
    font-size: 12px;
}

/*---menu-moviles--*/
#sp-header.lg-header #offcanvas-toggler {
    margin-right: 9px;
    margin-left: 0px;
}

.burger-icon>span {
    height: 3px;
    background-color: #009c3b;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a:hover{
    color: #0d6efd;
}

/*---header moviles---*/
@media (max-width: 575px){
#sp-header-topbar {
    margin: -33px 0px;
}}

@media (max-width: 575px){
.logo-image {
    margin-top: -13px;
}}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
	color: #0F4470;
}

.sp-megamenu-parent>li:hover>a {
	color: #111318;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
	line-height: 1.8;
	padding: 12px 0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
	color: #0F4470;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: #fbfbfb;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	box-shadow: 0 0px 34px 0 rgba(0, 0, 0, 0.2);
	padding: 20px 30px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	border-bottom: 1px solid #dce6eb;
}

/*---menu-principal---*/
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #002776;
}
@media (max-width: 575px){
.logo-image {
    height: 68px;
    max-width: 145%;
}}

#sp-header-topbar .container-inner {
    border-bottom: 0px solid #e5e5e5;
}
/*---sombra-header---*/
#sp-header.lg-header {
    box-shadow: 0px 7px 15px 0px rgba(0, 0, 0, 0.1);
}

/*---color-header---*/
#sp-header {
    background: #fff;
}

/*---quitar-linea-footer---*/
#sp-bottom:after {
    content: "";
    position: absolute;
    top: 0px;
    width: 100%;
    height: 1px;
    display: block;
    background: #009c3b;
}